[Desktop Entry]
Icon=preferences-desktop-personal
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kopete_accountconfig
X-TDE-FactoryName=KopeteAccountConfigFactory
X-TDE-ParentApp=kopete
X-TDE-ParentComponents=kopete

Name=Accounts

Comment=Here You Can Manage All Your Accounts

X-DocPath=kopete/configure-dialog.html#configuring-accounts
